cpt-chroot(1)

NAME
cpt-chroot - enter a chroot

SYNOPSIS
cpt-chroot [dir]

DESCRIPTION
cpt-chroot is a wrapper script to chroot inside other root filesystems. It automatically mounts important filesystems in to the chroot directory, and unmounts them when the user exits the chroot and cleans up leftover host files.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.